import dayjs from "dayjs";
import timezonePlugin from "../../../../../../dayjs@1.11.13/node_modules/dayjs/plugin/timezone.mjs";
import utcPlugin from "../../../../../../dayjs@1.11.13/node_modules/dayjs/plugin/utc.mjs";
dayjs.extend(utcPlugin);
dayjs.extend(timezonePlugin);
function getTimezoneOffset(date, timezone) {
  if (timezone) {
    return dayjs(date).tz(timezone).utcOffset() + date.getTimezoneOffset();
  }
  return 0;
}
export {
  getTimezoneOffset
};
